

#page-header{
    flex-grow: 2;
    width: 100%;
    text-align: center;
    position: relative;
    left: -16px
    ;
}


#header-row{
    display: flex;
    flex-direction: row;
    align-content: bottom;
    margin: 64px 10% 0;
}

.topnav{
    position: absolute;
    display: flex;
    flex-direction: row;
    align-items: center;

}

.topnav a{
    color: black;
}

.header-logo{
    padding: 8px;
    cursor: pointer;
}

#nav-user{
    top: 0;
}


/***********************RESPONSIVE BELOW************************************************************/




/* MOBILE: */
@media only screen and (max-width: 992px) {

    #header-row{
        margin-top: 64px;
    }

    .header-logo{
        width: 100%;
    }

}